Subject: Re: bug#40909: eww: Add max width option similar to Man-width-max

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 30 Apr 2020 06:18:42 +0200

Stefan Kangas <[email-masked]> writes:

> Oh, I had missed that it exists.  It's almost there, but its default
> is not 80.  Could we change that?

I think the natural default is the frame width -- people have presumably
chosen a frame width they are comfortable with using.

> Also, it's too bad that it didn't show up when I did the obvious
> thing: 'M-x customize-group RET eww RET' -- is there something that
> could be done about that?

shr is an HTML rendering library, eww is a browser that uses that
library.  (But you could envision a different browser based on shr.)

But it would make sense to point users to shr variables, too, when they
are customising eww.  Does Customize have support for something like
that?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no